<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Living Corpse Relics</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Living-Corpse-Relics-2/digital-comic/962991</Web>
  <Summary>Celebrate the return of The Living Corpse with a special Relics Encore Edition! The reemergence of an ancient evil lures The Living Corpse out of his seclusion at the mysterious monastery in the mountains of Tibet and back into action. Meanwhile the vampire Lilith has found the clan of her fellow Nosferatu, but she may wish she hadn't! All this and the previous Gatekeeper- The Creep of Souls, makes our undead hero an offer he can't refuse!  Horror maestros Ken Haeser and Buz Hasson deliver a heavy metal dose of one of the best indie horror comics being published!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB962991], [ASINB09CRH7YVF]</Notes>
  <Publisher>American Mythology Productions</Publisher>
  <Genre>Horror</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
